<!DOCTYPE html>

<html>
	<head>
		<meta charset="utf-8">
		<title>Rick & Morty</title>
		<link href="css/normalize.css" type="text/css" rel="stylesheet">
		<link href="css/moncss.css" type="text/css" rel="stylesheet"> 
	</head>
	<body>
		<header>
			<img id="centree" src="images/titretout2.png" alt="Rick & Morty">
		</header>
		<nav>
			<div class="dropdown">
				<a href="#ancre1" class="dropbtn" id="pres">Presentation</a>
			</div>
			<div class="dropdown">
				<a href="#ancre2" class="dropbtn">Characters</a>
				<div class="dropdown-content">
					<a href="#ancrep1">Main</a>
					<a href="#ancrep2">Recurring</a>
				</div>
			</div>
			<div class="dropdown">
				<a href="#ancre3" class="dropbtn">Episode list</a>
				<div class="dropdown-content">
					<a href="#ancres1">Season 1</a>
					<a href="#ancres2">Season 2</a>
					<a href="#ancres3">Season 3</a>
					<a href="#ancres4">Season 4</a>
				</div>
			</div>
			<div class="dropdown">	
				<a href="index.html" class="dropbtn">FRA</a>
			</div>
			<div class="dropdown">	
				<a href="index_en.html" class="dropbtn" id="en">ENG</a>
			</div>
		</nav>
		<section>
			<article>
				<br id="ancre1">
				<h2>Presentation</h2>
				<p>Rick and Morty is an American adult science fiction cartoon series created by Justin Roiland and Dan Harmon for Cartoon Network's late-night programming block Adult Swim since December 2, 2013. The series follows the misadventures of the cynical and whimsical scientist Rick Sanchez and his good-hearted but disturbed and easily influenced grandson, Morty Smith, who split their time between domestic life and interdimensional adventures. Roiland voices the main characters, while Chris Parnell, Spencer Grammer and Sarah Chalke lend their voices to the rest of the family.</p>
				<p>The series originated from an animated parody based on the film trilogy Back to the Future, titled The Real Animated of Doc and Mharti, created by Roiland for Channel 101, a short film festival co-founded by Harmon. When Adult Swim approaches Harmon for ideas for television programs, he and Roiland decide to create a program based on this short film.</p>
				<p>The first season of the series has eleven episodes of approximately 22 minutes and ends in April 2014. A second season, consisting of ten episodes, begins in July 2015 and ends in October of the same year. The third season, also made up of ten episodes, begins in April 2017 and ends in October of the same year. A fourth season was announced in May 2018. The first five episodes were released from November to December 2019. The last five episodes will be released in early 2020.</p>
				<br id="ancre2">
				<h2 id="ancrep1">Characters</h2>
				<h3>Main</h3>
				<h4>Rick Sanchez (Justin Roiland)</h4>	
					<p>True alcoholic, vulgar, cynical and misanthropic scientific genius. He is the very definition of irresponsible science; very intelligent and able to make or invent anything, he can sometimes be a criminal repugnant to nothing and surpassing all morality. Rick is often a source of concern for Beth, his daughter, when he spends a lot of time with Morty, whom he uses dangerously and often tries to impress. Although he seems to have no human or moral feelings, he sometimes has moments of tenderness, especially with Morty, whom he loves despite everything without admitting it.</p>
				<h4>Morty Smith (Justin Roiland)</h4>
					<p>He's Rick's 14-year-old grandson. Full of good intentions, shy and anxious to do good, he is too often carried away in Rick's adventures. Teenager constantly ridiculed by Rick, he nevertheless loves him very much despite the antipathy that he can have towards him. Although Morty has a great admiration for his grandfather through the worlds that he makes him discover, often seeking to please him and create links with him, he sometimes gets nervous and has trouble bearing him. Even though he is seen as an unintelligent teenager at the start of the series, Morty often turns out to be very quick-witted and a great help to Rick.</p>
				<h4>Summer Smith (Spencer Grammer)</h4>
					<p>Morty's sister, superficial and obsessed with the image her friends have of her. She likes to use her grandfather's inventions to boost her social life.</p>
				<h4>Jerry Smith (Chris Parnell)</h4>
					<p>Morty's father, fearful, considered an idiot by his family and insecure, he is jealous of Rick and strongly disapproves of the influence that he has on his son. He is often criticized for being unemployed.</p>
				<h4>Beth Smith (Sarah Chalkee)</h4>
					<p>Daughter of Rick, mother of Morty and wife of Jerry. She is a cardiac surgeon for horses and, like her father, she loves alcohol (especially red wine). Despite an authoritarian character, she regularly questions her lifestyle choices and the way she raises her two children, for whom she does not really show any attention. Although she seems the most thoughtful of the Smith family, she sometimes has irresponsible behavior, especially in season 3.</p>
				<br id="ancrep2">
				<h3>Recurring</h3>
				<h4>Jessica Palmer (Kari Wahlgren)</h4>
					<p>She is a classmate with whom Morty is in love. Although she rarely notices him, she seems to appreciate him and cannot bear him disappearing too long.</p>
				<h4>Birdperson (Dan Harmon)</h4>
					<p>He's a longtime friend of Rick's. Half man half bird, he lives on planet Squanch, 6,000 light years from Earth. During her marriage to Tammy (a friend of Summer), we discover that she is a federal agent charged with tracking down Birdperson, Rick and all their criminal friends. She shot him several times during the following shooting. He was finally resurrected by the Galactic Federation in the form of a cyborg: Phoenixperson.</p>
				<h4>Squanchy (Tom Kenny)</h4>
					<p>One of Rick's best friends. He's a yellow, anthropomorphic cat with the ability to become a hundreds times stronger when needed. His passion is masturbation by erotic asphyxiation; he often uses the term "Squanch" for anything and everything, like the Smurfs.</p>
				<h4>The Galactic Federation</h4>
					<p>Federal government of the galaxy with the appearance of a dictatorship. They are actively looking for Rick and Birdperson because they are considered terrorists throughout the galaxy.</p>
				<h4>Mr. Goldenfold (Brandon Johnson)</h4>
					<p>Morty's wacky math teacher. He has had a multitude of repressed sexual urges since his wife left him.</p>
				<h4>Gene Vagina (Phil Hendrie)</h4>
					<p>Principal of Morty's school. He claims in his defense that his ridiculously sounding name is of Scandinavian origin.</p>
				<h4>Evil Morty (Justin Roiland)</h4>
					<p>This Morty from a parallel reality raised a lot of questions until we understood his true motive. He seems to have some history with Rick c-137 and wants revenge on him more than anything, having no mercy for the Ricks. He is considered as the main antagonist of the series. He appears for the first time in the episode "Meeting the third Rick" in season 1.</p>
				<br id="ancre3">
				<h2 id="ancres1">Episode list</h2>
				<h3>Season 1</h3>	
					<table>
						<tr>
							<th>Number</th>
							<th>Name</th>
							<th>Synopsis</th>
						</tr>
						<tr>
							<td>01</td>
							<td>Pilot</td>
							<td>Rick, who has just moved in with the Smiths, is seen by Jerry as a bad influence on Morty.</td>
						</tr>
						<tr>
							<td>02</td>
							<td>Lawnmower Dog</td>
							<td>Rick helps Jerry train his dog to let him take Morty on one of his adventures.</td>
						</tr>
						<tr>
							<td>03</td>
							<td>Anatomy Park</td>
							<td>Rick sends Morty inside the body of a homeless man to save his life. Jerry receives unexpected news from his parents.</td>
						</tr>
						<tr>
							<td>04</td>
							<td>M. Night Shaym-Aliens!</td>
							<td>Rick tries to escape from a virtual simulation created by aliens wanting to steal his technological secrets from him.</td>
						</tr>
						<tr>
							<td>05</td>
							<td>Meeseeks and Destroy</td>
							<td>Morty is fed up with Rick's adventures and wants to be able to choose the course of an adventure. Before leaving, Rick gives the family a "Meeseeks box" that can do relatively simple tasks.</td>
						</tr>
						<tr>
							<td>06</td>
							<td>Rick Potion #9</td>
							<td>Morty asks Rick to concoct a potion to seduce Jessica, a girl he is madly in love with.</td>
						</tr>
						<tr>
							<td>07</td>
							<td>Raising Gazorpazorp</td>
							<td>Morty asks Rick to buy him an alien sex robot. It turns out that using the robot has an unexpected consequence.</td>
						</tr>
						<tr>
							<td>08</td>
							<td>Rixty Minutes</td>
							<td>Rick modifies the family modem to have access to television from all the parallel universes. Jerry, Beth and Summer, learning about the existence of parallel versions of themselves, absolutely want to know more about their different versions.</td>
						</tr>
						<tr>
							<td>09</td>
							<td>Something Ricked This Way Comes</td>
							<td>Jerry absolutely wants to help Morty with his science project and they find themselves both embroiled in a debate that literally takes astronomical proportions. As for him, Rick learns that Summer's new employer is the devil himself. He decides to use his skills to ridicule the demon.</td>
						</tr>
						<tr>
							<td>10</td>
							<td>Close Rick-counters of the Rick Kind</td>
							<td>Rick is chased by the Trans-Dimensional Council of Ricks for crimes he did not commit.</td>
						</tr>
						<tr>
							<td>11</td>
							<td>Ricksy Business</td>
							<td>Rick and Summer organize a huge interdimensional party while Beth and Jerry are on a romantic getaway.</td>
						</tr>
					</table>
				<br id="ancres2">
				<h3>Season 2</h3>
					<table>
						<tr>
							<th>Number</th>
							<th>Name</th>
							<th>Synopsis</th>
						</tr>
						<tr>
							<td>01</td>
							<td>A Rickle in Time</td>
							<td>Morty and Summer must fix the uncertainty they have created in their temporal reality while Beth tries to save a deer that she has run over.</td>
						</tr>
						<tr>
							<td>02</td>
							<td>Mortynight Run</td>
							<td>Rick and Morty drop Jerry in a daycare for Jerrys and have fun in an alien arcade. Later, Morty will try to save the life of a telepath alien.</td>
						</tr>
						<tr>
							<td>03</td>
							<td>Auto Erotic Assimilation</td>
							<td>Rick runs into his former partner, Unity while Beth and Jerry argue over what they found in the garage.</td>
						</tr>
						<tr>
							<td>04</td>
							<td>Total Rickall</td>
							<td>The family has to deal with extraterrestrial parasites that multiply using memories.</td>
						</tr>
						<tr>
							<td>05</td>
							<td>Get Schwifty</td>
							<td>Rick and Morty take part in an intergalactic musical talent show  to save the Earth.</td>
						</tr>
						<tr>
							<td>06</td>
							<td>The Ricks Must Be Crazy</td>
							<td>Rick's ship's battery goes down. Rick and Morty teleport inside it and it turns out to be a miniature universe created by Rick. Before leaving, Rick orders his saucer to keep Summer safe.</td>
						</tr>
						<tr>
							<td>07</td>
							<td>Big Trouble in Little Sanchez</td>
							<td>Rick sends Beth and Jerry for alien couple therapy. He then transfers his mind to a teenage clone to help Morty and Summer chase a vampire in their high school.</td>
						</tr>
						<tr>
							<td>08</td>
							<td>Interdimensional Cable 2: Tempting Fate</td>
							<td>While Jerry is hospitalized in the best hospital in the universe, Rick modifies the hospital's modem so that he can watch interdimensional television.</td>
						</tr>
						<tr>
							<td>09</td>
							<td>Look Who's Purging Now</td>
							<td>Rick and Morty stop on a planet which engages each year in a "purge", reference to the film The Purge.</td>
						</tr>
						<tr>
							<td>10</td>
							<td>The Wedding Squanchers</td>
							<td>The family is invited to the wedding of Tammy, Summer's best friend and Birdperson, Rick's best friend.</td>
						</tr>
					</table>
				<br id="ancres3">
				<h3>Season 3</h3>
					<table>
						<tr>
							<th>Number</th>
							<th>Name</th>
							<th>Synopsis</th>
						</tr>
						<tr>
							<td>01</td>
							<td>The Rickshank Rickdemption</td>
							<td>Rick has to carry out a complex plan. Morty and Summer have a discussion about Rick that gets out of hand.</td>
						</tr>
						<tr>
							<td>02</td>
							<td>Rickmancing the Stone</td>
							<td>Rick, Morty and Summer are looking for a green stone in a post-apocalyptic world.</td>
						</tr>
						<tr>
							<td>03</td>
							<td>Pickle Rick</td>
							<td>To escape family therapy, Rick turns into a pickle.</td>
						</tr>
						<tr>
							<td>04</td>
							<td>Vinticators 3: The Return of Worldender</td>
							<td>Morty forces Rick to accompany him on an adventure with the Vindicators, a group of heroes self-proclaimed "defenders of the galaxy".</td>
						</tr>
						<tr>
							<td>05</td>
							<td>The Whirly Dirly Conspiracy</td>
							<td>Summer is desperate because she does not accept herself as she is. Rick takes Jerry on an "adventure" to please Morty who wants the two of them to spend more time together.</td>
						</tr>
						<tr>
							<td>06</td>
							<td>Rest and Ricklaxation</td>
							<td>Rick and Morty visit an alien spa after an adventure that has caused them a lot of mental pain.</td>
						</tr>
						<tr>
							<td>07</td>
							<td>The Ricklantis Mixup</td>
							<td>A thorough discovery of the Citadel of Ricks, its mistreated Mortys and its corrupt Ricks.</td>
						</tr>
						<tr>
							<td>08</td>
							<td>Morty's Mind Blowers</td>
							<td>After a traumatic experience, Rick decides to show Morty the hundreds of memories he has deleted from his memory.</td>
						</tr>
						<tr>
							<td>09</td>
							<td>The ABC's of Beth</td>
							<td>Jerry meets an alien. Beth rediscovers the toys that Rick created for her as a child.</td>
						</tr>
						<tr>
							<td>10</td>
							<td>The Rickchurian Mortydate</td>
							<td>Rick and Morty confront the President of the United States.</td>
						</tr>
					</table>
				<br id="ancres4">
				<h3>Season 4</h3>
					<table id="endt">
						<tr>
							<th>Number</th>
							<th>Name</th>
							<th>Synopsis</th>
						</tr>
						<tr>
							<td>01</td>
							<td>Edge of Tomorty: Rick Die Rickpeat</td>
							<td>Rick and Morty go recover death crystals, objects that allow one to know the cause of their death.</td>
						</tr>
						<tr>
							<td>02</td>
							<td>The Old Man and the Seat</td>
							<td>Rick tracks down the individual who dared to use his private restroom. Morty is forced to help Jerry uninstall an app he has developed.</td>
						</tr>
						<tr>
							<td>03</td>
							<td>One Crew over the Crewcoo's Morty</td>
							<td>During one of his adventures with Morty, Rick is overtaken by a professional heist artist. Then follows a story full of double-crossings, an exaggerated parody of films like Ocean's eleven.</td>
						</tr>
						<tr>
							<td>04</td>
							<td>Claw and Hoarder: Special Ricktim's Morty</td>
							<td>Rick gives Morty a dragon, which takes them into a fantasy world where science is obsolete. Jerry travels to Florida with a telepath cat.</td>
						</tr>
						<tr>
							<td>05</td>
							<td>Rattlestar Ricklactica</td>
							<td>-</td>
						</tr>
					</table>
			</article>
		</section>
		<aside class="droite">
			<img class="asideimage" src="images/rickschwifty1.jpg" alt="Rick">
			<img class="asideimage" src="images/image_aside19.jpg" alt="Beth">
			<img class="asideimage" src="images/image_aside.jpg" alt="Two Ricks">
			<img class="asideimage" src="images/image_aside4.png" alt="Morty">
			<img class="asideimage" src="images/image_aside9.jpg" alt="Summer">
			<img class="asideimage" src="images/image_aside1.jpg" alt="Rick, Morty and Summer">
			<img class="asideimage" src="images/image_aside8.jpg" alt="Snowball">
			<img class="asideimage" src="images/image_aside10.jpg" alt="Beth">
			<img class="asideimage" src="images/image_aside6.jpg" alt="Smith Family">
			<img class="asideimage" src="images/image_aside16.jpg" alt="Meeseek">
			<img class="asideimage" src="images/image_aside14.jpg" alt="Jerry">
			<img class="asideimage" src="images/image_aside15.jpg" alt="Jessica">
			<img class="asideimage" src="images/image_aside7.jpg" alt="Rick">
			<img class="asideimage" src="images/image_aside5.jpg" alt="Smith Family">
		</aside>
		<footer>
			<a href="#centree">Top of page</a>
			<span>All rights authorised</span>
		</footer>
	</body>
</html>